Bug 1006538 - [abrt] control-center-3.9.91-1.fc20: XScreenNumberOfScreen: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.9.91-1.fc20: XScreenNumberOfScreen: Process /usr/bin/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:da15ed64d789d9b2076db63c607...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 15:10 EDT by Igor Gnatenko
Modified: 2015-06-29 08:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.98 KB, text/plain)
2013-09-10 15:10 EDT, Igor Gnatenko
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-10 15:10 EDT, Igor Gnatenko
no flags Details
File: core_backtrace (10.16 KB, text/plain)
2013-09-10 15:10 EDT, Igor Gnatenko
no flags Details
File: dso_list (22.71 KB, text/plain)
2013-09-10 15:10 EDT, Igor Gnatenko
no flags Details
File: environ (3.01 KB, text/plain)
2013-09-10 15:10 EDT, Igor Gnatenko
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-10 15:10 EDT, Igor Gnatenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-10 15:10 EDT, Igor Gnatenko
no flags Details
File: maps (102.45 KB, text/plain)
2013-09-10 15:11 EDT, Igor Gnatenko
no flags Details
File: open_fds (688 bytes, text/plain)
2013-09-10 15:11 EDT, Igor Gnatenko
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-09-10 15:11 EDT, Igor Gnatenko
no flags Details

  None (edit)
Description Igor Gnatenko 2013-09-10 15:10:22 EDT
Description of problem:
open g-c-c in weston

Version-Release number of selected component:
control-center-3.9.91-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-control-center
crash_function: XScreenNumberOfScreen
executable:     /usr/bin/gnome-control-center
kernel:         3.11.0-300.fc20.x86_64
runlevel:       unknown
uid:            1000
var_log_messages: Sep  1 16:18:50 ThinkPad-X230 gnome-session[1277]: (gnome-control-center:23471): Gtk-WARNING **: Error acquiring permission: User dismissed authentication dialog while trying to acquire permission for action-id org.gnome.controlcenter.datetime.configure

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 XScreenNumberOfScreen at Macros.c:217
 #1 clutter_backend_x11_post_parse at x11/clutter-backend-x11.c:383
 #2 clutter_init_real at ./clutter-main.c:1610
 #3 post_parse_hook at ./clutter-main.c:1841
 #4 g_option_context_parse at goption.c:2025
 #5 clutter_parse_args at ./clutter-main.c:2077
 #6 clutter_init at ./clutter-main.c:2139
 #7 cc_application_startup at cc-application.c:293
 #8 _g_closure_invoke_va at gclosure.c:840
 #11 g_application_register at gapplication.c:1316
Comment 1 Igor Gnatenko 2013-09-10 15:10:28 EDT
Created attachment 796104 [details]
File: backtrace
Comment 2 Igor Gnatenko 2013-09-10 15:10:34 EDT
Created attachment 796105 [details]
File: cgroup
Comment 3 Igor Gnatenko 2013-09-10 15:10:39 EDT
Created attachment 796106 [details]
File: core_backtrace
Comment 4 Igor Gnatenko 2013-09-10 15:10:43 EDT
Created attachment 796107 [details]
File: dso_list
Comment 5 Igor Gnatenko 2013-09-10 15:10:48 EDT
Created attachment 796108 [details]
File: environ
Comment 6 Igor Gnatenko 2013-09-10 15:10:52 EDT
Created attachment 796109 [details]
File: exploitable
Comment 7 Igor Gnatenko 2013-09-10 15:10:56 EDT
Created attachment 796110 [details]
File: limits
Comment 8 Igor Gnatenko 2013-09-10 15:11:03 EDT
Created attachment 796111 [details]
File: maps
Comment 9 Igor Gnatenko 2013-09-10 15:11:08 EDT
Created attachment 796112 [details]
File: open_fds
Comment 10 Igor Gnatenko 2013-09-10 15:11:11 EDT
Created attachment 796113 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-05-29 05:23:14 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:21:41 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.